@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 0px;
	background-color: #0c4b74;
	font-family:Verdana,sans-serif;
	font-size:12px;
}
a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}

a.body:link	{
	color:#FFF;
	text-decoration:underline;
}

a.menu:link	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#d5ed1a;
	text-decoration:none;
}

a.menu:visited	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#d5ed1a;
	text-decoration:none;
}

a.menu:hover	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#124471;
	text-decoration:none;
}
a.menuRev:link	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#124471;
	text-decoration:none;
}

a.menuRev:visited	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#124471;
	text-decoration:none;
}

a.menuRev:hover	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#d5ed1a;
	text-decoration:none;
}
a.footer:link	{
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}

a.footer:visited	{
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}

a.footer:hover	{
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}

.menuTable{
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}

.footer	{
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
.formLabel {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: thin solid #006;
	margin-top:0px;
}
table.cart	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin solid #006;	
}
td.cart	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin solid #006;
	font-style:normal;
	font-weight:bold;
}
.cartText {
	font-family: Arial, sans-serif;
	font-size: 12px;
}
.courseTitle	{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;	
}
table.courseList {
	border: thin solid #DEEDFF;
	margin-bottom:10px;
}
tr.courseList {
	border: thin solid #DEEDFF;
}